{
	 "OpenOrders": "Comandes obertes"

	,"StartOrder": "Començar encàrrec"
	,"ContinueOrder": "Continuar encàrrec"
	,"OrderNumber": "N encàrrec"
	,"DateMake": "Data de creació"
	,"DateExit": "Data d'eixida"
	,"SendMethod": "Forma d'enviament"

	,"LastOrders": "Últimes comandes"

	,"Show orders from": "Mostra comandes desde"
	,"Balance:": "Saldo:"
	,"PaymentInfo": "La quantitat mostrada és el teu saldo pendent (negatiu) o favorable a dia d'avui, no té en compte comandes del futur. Perquè la teva comanda sigui enviat, aquesta quantitat ha de ser igual o més gran que 0. Si vols fer un lliurament a compte, prem el botó de pagament, esborra la quantitat suggerida e introdueix la quantitat que vulguis."
	,"MakePayment": "Realitzar pagament"
	,"Company": "Empresa"
	,"Pending": "Pendent"
	,"Pay": "Pagar"
	,"Basket": "Cistella"
	,"ShoppingBasket": "Cistella de la compra"

	,"SeeOrder": "Mostrar detall de l'encàrrec"
	,"Delivery": "Lliurament"
	,"TicketNumber": "N ticket"
	,"SentAddress": "Adreça d'enviament"
	,"Consignee": "Consignatari"
	,"Boxes": "Caixes"
	,"TotalWithVAT": "Total amb IVA"
	,"Pending": "Pendent"
	,"PayOrder": "Pagar encàrrec"
	
	,"An error has been in the payment": "Sembla que hi ha hagut un error en el pagament"
	,"Retry": "Reintenta"
	,"Accept": "Acceptar"
}
